<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

define('_MODMAKERLANG_METADATA_TITLE_','');
define('_MODMAKERLANG_METADATA_DESCRIPTION_','');
define('_MODMAKERLANG_METADATA_KEYWORDS_','');

define('_MODMAKERLANG_DATEFORMAT_','%d.%m.%Y');

define('_MODMAKERLANG_NOTINSTALLED_','Das Modul wurde noch nicht installiert!');

define('_MODMAKERLANG_CATEGORY_','Kategorie');
define('_MODMAKERLANG_CATEGORIES_','Kategorien');
define('_MODMAKERLANG_BACKTOCATEGORY_','zurück zur Kategorie');
define('_MODMAKERLANG_NOAVAILSUBCATS_','Kein Kategoriebaum angelegt!');
define('_MODMAKERLANG_NOAVAILCATEGORY_','Keine Kategorie vorhanden!');
define('_MODMAKERLANG_CATEGORYOFF_','Thema nicht verfügbar!');

define('_MODMAKERLANG_TOPIC_','Thema');
define('_MODMAKERLANG_TOPICS_','Themen');
define('_MODMAKERLANG_BACKTOTOPIC_','zurück zum Thema');
define('_MODMAKERLANG_BACKTOTOPICSLIST_','zurück zur Themenliste');
define('_MODMAKERLANG_NOAVAILTOPIC_','Keine Themen vorhanden!');
define('_MODMAKERLANG_TOPICOFF_','Thema nicht verfügbar!');
define('_MODMAKERLANG_NEWTOPIC_','Neues Thema');
define('_MODMAKERLANG_CREATE_NEWTOPIC_','Neues Thema erstellen');
define('_MODMAKERLANG_TOTOPIC_','Zum Thema');
define('_MODMAKERLANG_TOTOPICLIST_','zur Themenliste');
define('_MODMAKERLANG_PREV_TOPIC_','vorhergehendes Thema');
define('_MODMAKERLANG_NEXT_TOPIC_','nächstes Thema');

define('_MODMAKERLANG_FULLDATA_','Beitrag');
define('_MODMAKERLANG_FULLDATAS_','Beiträge');
define('_MODMAKERLANG_BACKTODATASLIST_','zurück zur Beitragsliste');
define('_MODMAKERLANG_NOAVAILDATA_','Keine Beiträge vorhanden!');
define('_MODMAKERLANG_DATAOFF_','Beitrag nicht verfügbar!');
define('_MODMAKERLANG_NEWDATA_','Neuer Beitrag');
define('_MODMAKERLANG_CREATE_NEWDATA_','Neuen Beitrag erstellen');
define('_MODMAKERLANG_TODATA_','zum Beitrag');
define('_MODMAKERLANG_TODATALIST_','zur Beitragsliste');
define('_MODMAKERLANG_PREV_DATA_','vorhergehender Beitrag');
define('_MODMAKERLANG_NEXT_DATA_','nächster Beitrag');

define('_MODMAKERLANG_BREADCRUMB_FLOW_',' &raquo; ');

define('_MODMAKERLANG_NEWEST_','zum Beitrag');

define('_MODMAKERLANG_DOFILTER_','filtern');
define('_MODMAKERLANG_RESETFILTER_','reset');

define('_MODMAKERLANG_PAGE_','Seite');
define('_MODMAKERLANG_NEXT_','weiter');
define('_MODMAKERLANG_PREV_','zurück');

define('_MODMAKERLANG_GUEST_','Gast');
define('_MODMAKERLANG_ADMINNAME_','Admin');
define('_MODMAKERLANG_UNKNOWNUSER_','unbekannter User');
define('_MODMAKERLANG_PLEASE_FILL_','Bitte alle Felder ausfüllen!');
define('_MODMAKERLANG_SAVE_','speichern');

define('_MODMAKERLANG_FIELD_PLUSIMGUPLOAD_','weiteres Bild hinzufügen');
define('_MODMAKERLANG_FIELD_NOCHECKS_','Keine Checkboxen vorhanden');
define('_MODMAKERLANG_FIELD_NOSELECTS_','Keine Optionen vorhanden');
define('_MODMAKERLANG_FIELD_DOWNLOADCOUNTER_','mal heruntergeladen');
###VIEW_LANGS###

?>